RubyGems Navigation menu

yajl-ffi 0.1.2

Ruby FFI bindings to the native YAJL streaming JSON parser.

Versionen:

  1. 0.1.2 - July 08, 2014 (17,5 KB)
  2. 0.1.1 - June 30, 2014 (17 KB)
  3. 0.1.0 - June 30, 2014 (17 KB)

Runtime Abhängigkeiten (1):

ffi ~> 1.9

Development Abhängigkeiten (1):

rake ~> 10.3

Besitzer:

Autoren:

  • David Graham

SHA 256-Prüfsumme:

8037a29cb4001ea9ee90cc82a33058cc6af99db54b66f1ad8f5ccb69c78b9c05

Downloads insgesamt 83.719

Für diese Version 79.434

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 1.9.3

Links: